---
Language: Cpp
BasedOnStyle: LLVM
AlignAfterOpenBracket: BlockIndent
AlignArrayOfStructures: Left
AllowShortFunctionsOnASingleLine: None
BinPackArguments: false
BinPackParameters: false
BreakBeforeBraces: WebKit
BreakConstructorInitializers: AfterColon
BreakInheritanceList: AfterColon
IncludeIsMainRegex: '(_test)?$'
LineEnding: LF
PackConstructorInitializers: Never
PenaltyBreakAssignment: 100
PointerAlignment: Left
QualifierAlignment: Left
SeparateDefinitionBlocks: Always
Standard: Latest
...
